Table of Contents

Class: ColorButtonWithTransparencyChecker | ../bkchem/widgets.py
--- | ---
Base Classes |
--- | ---
Tkinter.Frame object
Methods |
--- | ---
__init__ pack
| __init__
    __init__ (
            self,
            master=None,
            color=None,
            text='',
            )
well, init...
| pack
    pack ( self,  **kw )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1